Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 04:13:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div>Hi , 
</div>
<div>
<br>
</div>
<div>It’s too much since more than 2 months , I cannot wait and on Monday I am going my annual holidays .</div>
<div>Please if you cannot come I don’t care but transfer the money . </div>
<div>Please share me the official complaint email address and contact number .</div>
<div>This is not a good customer service and I am buying from Center points such along time .</div>
<div>
<br>
</div>
<div>Thanks <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Oct 2021, at 6:00 am, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr"> Hi Prem,<br>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194094